body, ul, li {
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}

#menu {
	list-style:none;
	width:1060px;
	margin:0px auto 0px auto;
	height:43px;
	padding:0px 0px 0px 0px;
	background: #000;
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5);
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 5px 10px 5px 10px;
	margin-right:5px;
	margin-top:7px;
	border:none;
}

#menu li:hover {
	border: 1px solid #1a1d20;
	padding: 4px 9px 4px 9px;
	
	/* Background color and gradients */
	
	background: #1a1d20;
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family: 'Questrial', sans-serif;
	font-size:15px; 
	color: #b8bdc2;
	display:block;
	outline:0;
	text-decoration:none;
}

.menu_highlight {
	font-family: 'Questrial', sans-serif;
	font-size:12px; 
	color: #48cc61;

}

#menu li:hover a {
	color:#33ffff;
}
#menu li .drop {
	padding-right:21px;
	margin-bottom: 5px;
	background:url("https://www.wavehunters.com/themes/WH2012/css/img/drop-off.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("https://www.wavehunters.com/themes/WH2012/css/img/drop-on.png") no-repeat right 8px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	z-index: 500;

	/* Gradient background */
	background:#1a1d20;

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 150px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/BG_main-dropdown.jpg);
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5); }
.dropdown_2columns {width: 270px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/BG_main-dropdown.jpg);
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5); }
.dropdown_3columns {width: 420px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/BG_main-dropdown.jpg);
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5); }
.dropdown_4columns {width: 560px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/BG_main-dropdown.jpg);
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5); }
.dropdown_5columns {width: 946px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(https://www.wavehunters.com/themes/WH2012//images/BG_main-dropdown.jpg); 
	-moz-box-shadow:    0px 0px 5px 2px rgba(15, 15, 15, 0.5);
  	-webkit-box-shadow: 0px 0px 5px 2px rgba(15, 15, 15, 0.5); 
  	box-shadow:         0px 0px 5px 2px rgba(15, 15, 15, 0.5);}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 5px;
}
.col_1 {width:220px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:750px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;}
    

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;}
	

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	color: #e2e4e5;}
	
	
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-0.5px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	padding-top: 10px;
	border-bottom:1px solid #222;}
	
	
#menu h3 {
	color: #fff;
	font-size:15px;
	font-weight: normal;
	margin:7px 0 0px 0;
	padding:10px 0 5px 0;
	border-bottom:0px solid #555;
}
#menu p {
	line-height:20px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #66ccff;
	font-weight: normal;
}
#menu li:hover div a:hover {
	color: #fff;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:22px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:200px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
